Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Feb 2020 11:51:09 -0500

Chat transcript

	

	Hritick Mon, 02/03/20 05:46:27 pm Europe/Berlin
	
		Hello, would you like to talk about our services?

	Visitor 05:46:27 pm
	
		I need a budget quote for 3 cabinets, 9,6 kVA for all 3 cabinets. Starting in December 2020 for 36 month

	Hritick 05:46:53 pm
	
		Hey there
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 05:48:23 pm
	
		Secaucus would be great - we are today at Equinix NY2 and like to move out.

	Hritick 05:48:36 pm
	
		Alright! May I have your name, email and phone please. So that one of our sales agent will get in touch with you shortly.

	Visitor 05:50:05 pm
	
		Wilfried Roettgers CEO from mitcaps GmbH in Germany. +49 6131 9501910. Today it is to late already, but maybe we can have a chat during this week. My email is [email-masked]

	Hritick 05:50:13 pm
	
		Sure, Thanks for sharing details. We will get back to you shortly.

	Visitor 05:50:19 pm
	
		thanks

	Hritick 05:50:23 pm
	
		Is there anything else I can help you with today?

	Visitor 05:50:29 pm
	
		Nop:-)

	Hritick 05:50:32 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:50:36 pm
	
		Hritick archived the chat

	4m 9s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com